spring.datasource.url=jdbc:mysql://127.0.0.1:3306/stmms-ms-2?useUnicode=true&characterEncoding=UTF-8
spring.datasource.username=root
spring.datasource.password=1234

#spring.datasource.url=jdbc:mysql://192.168.1.74:3306/stmms-ms-2?useUnicode=true&characterEncoding=UTF-8
#spring.datasource.username=root
#spring.datasource.password=root


spring.datasource.validation-query=SELECT 1 FROM DUAL
spring.datasource.test-on-borrow=true

#redis
#spring.redis.host=192.168.199.102
#spring.redis.port=32768

server.port=9000
server.compression.enabled=true
server.compression.mime-types: application/json,application/xml,text/html,text/xml,text/plain,text/css,application/javascript


logging.file=./logs/sys.log
logging.level.org.springframework=ERROR
logging.level.org.hibernate=ERROR

spring.jpa.show-sql=false
spring.jpa.hibernate.ddl-auto=update


spring.http.multipart.max-file-size=10Mb

app.config.deviation=2
app.admin.loginName=admin-cy
app.admin.password=123456
#采集端-超级管理员账号
app.client.loginName=client-cy
#采集端-超级管理员密码
app.client.password=123456

sys.config.imageDir=D:\\stmms-ms\\images
sys.config.thumbDir=D:\\stmms-ms\\thumbs
#sys.config.imageDir=.\\static\\images
#sys.config.thumbDir=.\\static\\thumbs
sys.config.compression.percent=60
#sys.config.imageServer.port=3000
sys.config.imageServer.port=9000
sys.config.imageServer.ip=192.168.1.100


#前端目录
web.upload-path=D:\\stmms-ms\\
spring.mvc.static-path-pattern=/**
spring.resources.static-locations=classpath:/META-INF/resources/,classpath:/resources/,classpath:/static/,classpath:/public/,file:${web.upload-path}

app.snapshot.initsql=D:\\stmms-ms\\stmms-ms-2-init.sql
app.snapshot.fdsql=D:\\stmms-ms\\stmms-ms-2-fendang.sql
app.snapshot.dfsql=D:\\stmms-ms\\stmms-ms-2-dafen.sql
app.snapshot.fpsql=D:\\stmms-ms\\stmms-ms-2-fuping.sql